/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

/* Activate burger menu */
 @media only screen and (max-width: 1100px) 
{
	#top #header .av-main-nav > li.menu-item  {
	    display: none !important;
	}
	#top #header .av-burger-menu-main {
	    cursor: pointer;
	    display: block !important;
	}
}

	.team_member {
		border-bottom: 2px solid #eee;
		margin-bottom:10px;
		display:block;
		width:100%;
		padding:10px;
		font-size:smaller;
		clear:both;
		line-height:17px;
		text-align:center;
	}

	.team_member .bio {
		padding:10px;
		margin: 0 auto;
		display:block;
		text-align:left;
	}

	.team_member .info {
		align-content:center;
		text-align:center;
		display:block;
		padding:10px;
		margin:0 auto;
		height:100%;
		clear:right;
		width:100%;
		
	}

	.team_member .info img {
		width:100%;
		max-width:100px;
		height:auto;
	}

	.team_member .info .title {
		font-size:14px;
	}

	.team_member .bio img {
		max-width:100%;
		height:auto;

	}

	.member_thumb {
		width:100%;
		max-width:150px !important;
		border:3px solid #eee;
		display:block;
		margin:0 auto;
	}

	p.member_email {
		text-align:center;
	}
	
	



@media only screen and (min-width: 900px)
{
	.team_member {
	border:2px solid #eee;
	margin-bottom:10px;
	display:block;
	width:100%;
	padding:10px;
	font-size:smaller;
	clear:both;
	line-height:17px;
}

.team_member .bio {
padding:10px;
	margin-left:220px;
	display:block;
	min-height:700px;
}

.team_member .info {
align-content:center;
	text-align:center;
	display:block;
float:left;
	padding:10px;
	margin-right:10px;
	height:100%;
	clear:right;
	max-width:200px;
	
}

.team_member .info img {
	width:100%;
max-width:100px;
height:auto;
}

.team_member .info .title {
font-size:14px;
}

.team_member .bio img {
max-width:100%;
height:auto;
}

	.member_thumb {
		width:100%;
		max-width:150px !important
		display:block;
		margin:0 auto;
	}

	p.member_email {
		text-align:center;
		margin-top:20px;
		margin-bottom:20px;
	}
	

}




table.hc_info td.label {width:20%;}